    #extera_direct1 .extera_item {background-color: #FFFFFF !important;} 
    #extera_direct1 .extera_item {border-color: #E5F1FB !important; border-style: solid !important;} 
    #extera_direct1 .extera_bg {background-color: #E5F1FB !important;} 
    #extera_direct1 .extera_ad div a {color: #006699 !important;} 
    #extera_direct1 .extera_ad div {color: #000000 !important;} 
    #extera_direct1 .extera_ad span, 
    #extera_direct1 .extera_ad span a {color: #006600 !important;} 
    #extera_direct1 .extera_all a, 
    #extera_direct1 .extera_how a {color: #CECFCE !important;} 
    #extera_direct1 .extera_ad div a:hover {color: #0066FF !important;} 
    #extera_direct1 .extera_icon em {background-color: #006600 !important;} 
    #extera_direct1 {font-size: 1em !important;}
    .extera *{background:none!important; 
 
border:none!important; 
 
clear:none!important; 
 
clip:auto!important; 
cursor:auto!important; 
float:none!important; 
font-size:100%!important; 
font-style:normal!important; 
font-variant:normal!important; 
font-weight:normal!important; 
height:auto!important; 
letter-spacing:normal!important; 
line-height:normal!important; 
margin:0!important; 
overflow:visible!important; 
padding:0!important; 
position:static!important; 
text-align:left!important; 
text-decoration:none!important; 
text-indent:0!important; 
text-transform:none!important; 
vertical-align:baseline!important; 
visibility:visible!important; 
white-space:normal!important; 
width:auto!important; 
word-spacing:normal!important; 
z-index:auto!important} 

.extera a,.extera a *{cursor:pointer!important; 
text-decoration:underline!important} 
.extera b{font-weight:bold!important} 
.extera a,.extera b,.extera em,.extera ins,.extera span{display:inline!important} 
.extera div,.extera img,.extera object,.extera embed{display:block!important} 
.extera table{border-collapse:collapse!important; 
display:table!important; 
table-layout:auto!important; 
width:100%!important} 
.extera tbody{display:table-row-group!important} 
.extera tr{display:table-row!important} 
.extera th,.extera td{display:table-cell!important; 
vertical-align:top!important} 
.extera ul,.extera li{display:list-item!important; 
list-style:none outside none!important} 
.extera wbr{display:inline-block!important} 
.extera .extera_ya em{color:red!important} 
.extera .extera_black,.extera .extera_black a{color:black!important} 
.extera .extera_white,.extera .extera_white a{color:white!important} 
.extera .extera_all a,.extera .extera_how a{white-space:nowrap!important} 
.extera .extera_ads *{line-height:1.2em!important} 
.extera_nf .extera_ad span,.extera_nf .extera_ad span a,.extera_nf .extera_icon{left:0!important; 
top:0!important} 
.extera_nf .extera_ad span,.extera_nf .extera_ad span a{position:relative!important} 
.extera_nf .extera_ad span a{padding-left:16px!important} 
.extera_nf .extera_icon{height:16px!important; 
width:16px!important} 
.extera_nf .extera_icon,.extera_nf .extera_icon em{position:absolute!important} 
.extera_nf .extera_icon em{height:1px!important; 
overflow:hidden!important} 
.extera_f .extera_ads .extera_ad .extera_icon{display:none!important} 
* html .extera_nf{height:1%!important} 
* html .extera_nf,* html .extera_nf *{left:0!important; 
position:relative!important; 
top:0!important} 
.extera_nf .extera_h div{padding:.25em 0!important} 
.extera_nf .extera_h span{padding:.25em .5em!important} 
.extera_vertical .extera_h2{padding-bottom:.3em!important} 
.extera_vertical .extera_h2 div{margin:0 0 .2em .5em!important} 
.extera_flat .extera_h,.extera_horizontal .extera_h,.extera_auto .extera_h{overflow:hidden!important; 
width:100%!important} 
.extera_flat .extera_ya,.extera_horizontal .extera_ya,.extera_auto .extera_ya,.extera_auto .extera_how{float:left!important} 
.extera_flat .extera_how,.extera_horizontal .extera_how,.extera_auto .extera_x,.extera_flat .extera_all,.extera_horizontal .extera_all,.extera_auto .extera_all{float:right!important} 
.extera_auto .extera_h a,.extera_auto .extera_h u{font-size:90%!important} 
.extera_auto .extera_ads .ad-link a{font-size:110%!important} 
.extera_auto .extera_h div{padding:.25em .5em!important} 
.extera_auto .extera_h span{padding:0!important} 
.extera_nf .extera_ads .ad-link img,.extera_f .extera_ads .ad-link img{
margin-right:4px!important; 
vertical-align:top!important; 
width:70px!important;
} 

.extera_nf .extera_ads .ad-link .extera_favicon,.extera_f .extera_ads .ad-link .extera_favicon{position:static!important; 
visibility:visible!important} 
.extera_600x60 .extera_hb .ad-link .extera_favicon,.extera_600x60 .extera_ht .ad-link .extera_favicon,.extera_468x60 .extera_hb .ad-link .extera_favicon,.extera_468x60 .extera_ht .ad-link .extera_favicon{margin-top:-2px!important; 
margin-bottom:-2px!important} 

.extera_nf .extera_ads .ad-link img.extera_favicon,.extera_f .extera_ads .ad-link img.extera_favicon,.extera_nf .extera_ads .ad-link img.extera_favicon1x1,.extera_f .extera_ads .ad-link img.extera_favicon1x1
{behavior:0!important} 

.extera_auto .extera_x span u{background-position:100% 50%!important; 
background-repeat:no-repeat!important; 
cursor:pointer!important; 
padding-right:16px!important; 
position:static!important; 
text-decoration:underline!important} 
.extera_nf .extera_ads .extera_ad{padding:.5em!important} 
.extera_nf .extera_ads .ad-link,.extera_nf .extera_ads .extera_title{font-size:110%!important} 
.extera_nf .extera_ads .ad-link a,.extera_nf .extera_ads .extera_title a{font-weight:bold!important} 
.extera_nf .extera_ads .extera_ad span{display:block!important} 
.extera_vertical .extera_ads .ad-link,.extera_vertical .extera_ads .extera_title,.extera_horizontal .extera_ads .ad-link,.extera_horizontal .extera_ads .extera_title{margin-bottom:.2em!important} 
.extera_horizontal .extera_nbsp div,.extera_auto .extera_nbsp div{width:.5em!important} 
.extera_flat .extera_ads .ad-link{margin-right:.5em!important} 
.extera_flat .extera_ads .extera_ad div{display:inline!important} 
.extera_horizontal .extera_ads1 .extera_item,.extera_auto .extera_ads1 .extera_item{width:100%!important} 
.extera_horizontal .extera_ads2 .extera_item,.extera_auto .extera_ads2 .extera_item{width:50%!important} 
.extera_horizontal .extera_ads3 .extera_item,.extera_auto .extera_ads3 .extera_item{width:33%!important} 
.extera_horizontal .extera_ads4 .extera_item{width:25%!important} 
.extera_vertical .extera_ba .extera_item,.extera_flat .extera_ba .extera_item{margin-bottom:.5em!important} 
.extera_vertical .extera_ba .extera_item,.extera_vertical .extera_bb .extera_ads,.extera_vertical .extera_bb .extera_h2,.extera_flat .extera_ba .extera_item,.extera_flat .extera_bb .extera_ads,.extera_horizontal .extera_ba .extera_item,.extera_horizontal .extera_bb .extera_ads,.extera_auto{border-style:none!important; 
border-width:1px!important} 
.extera_vertical .extera_bb .extera_ads{border-bottom-width:0!important} 
.extera_vertical .extera_bb .extera_h2{border-top-width:0!important} 
.extera_f{border-style:none!important; 
border-width:1px!important; 
left:0!important; 
overflow:hidden!important; 
position:relative!important; 
top:0!important} 
.extera_f *{font-family:arial,sans-serif!important} 
.extera_f .extera_h,.extera_f .extera_ads{overflow:hidden!important} 
.extera_f .extera_h div{font-size:11px!important} 
.extera_f .extera_h span{margin:0 5px!important} 
.extera_f .extera_h a{line-height:18px!important} 
.extera_f .extera_ads .extera_ad{padding:2px 5px 5px!important} 
.extera_f .extera_ads .ad-link{margin-bottom:.2em!important} 
.extera_f .extera_ads .ad-link a{font-weight:bold!important} 
.extera_f .extera_h span,.extera_f .extera_ads .extera_ad span{display:block!important} 
.extera_s1 .extera_ads{font-size:11px!important} 
.extera_s1 .ad-link,.extera_s2 .extera_ads{font-size:12px!important} 
.extera_s2 .ad-link,.extera_s3 .extera_ads{font-size:14px!important} 
.extera_s3 .ad-link,.extera_s4 .extera_ads{font-size:16px!important} 
.extera_s4 .ad-link{font-size:18px!important} 
.extera_dv .extera_item{display:block!important} 
.extera_dv .extera_item,.extera_dh .extera_ads1 .extera_item{width:100%!important} 
.extera_dh .extera_item{display:inline!important; 
float:left!important; 
overflow:hidden!important} 
.extera_dh .extera_ads2 .extera_item{width:50%!important} 
.extera_dh .extera_ads3 .extera_item{width:33%!important} 
.extera_ht .extera_h,.extera_hb .extera_h,.extera_htb .extera_h{width:100%!important} 
.extera_hr .extera_h,.extera_hl .extera_h{height:100%!important; 
width:100px!important} 
.extera_htb .extera_h,.extera_htr .extera_h{height:18px!important} 
.extera_hr .extera_h,.extera_hr .extera_ads,.extera_hl .extera_h,.extera_hl .extera_ads,.extera_htr .extera_ads{position:absolute!important; 
top:0!important} 
.extera_hr .extera_h,.extera_hl .extera_ads{right:0!important} 
.extera_hl .extera_h,.extera_hr .extera_ads,.extera_htr .extera_ads{left:0!important} 
.extera_htr .extera_h{float:right!important} 
.extera_dv .extera_ht .extera_h,.extera_dv .extera_hb .extera_h{height:36px!important} 
.extera_dh .extera_ht .extera_h,.extera_dh .extera_hb .extera_h{height:18px!important} 
.extera_dh .extera_ht .extera_ya,.extera_dh .extera_hb .extera_ya{float:left!important} 
.extera_dh .extera_ht .extera_all,.extera_dh .extera_hb .extera_all{float:right!important} 
.extera_dh .extera_ht .extera_how span,.extera_dh .extera_hb .extera_how span{text-align:center!important} 
.extera_dh .extera_hr .extera_all,.extera_dh .extera_hl .extera_all{bottom:0!important; 
left:auto!important; 
position:absolute!important} 
.extera_hc .extera_ht .extera_h,.extera_hc .extera_hb .extera_h{height:18px!important} 
.extera_hc .extera_ht .extera_ya,.extera_hc .extera_hb .extera_ya{float:left!important} 
.extera_hc .extera_ht .extera_all,.extera_hc .extera_hb .extera_all{float:right!important} 
.extera_120x240 .extera_all,.extera_125x125 .extera_all,.extera_125x125 .extera_ads .extera_ad span,.extera_234x60 .extera_all,.extera_234x60 .extera_ads .extera_ad span{display:none!important} 
.extera_120x240 .extera_ht .extera_h,.extera_120x240 .extera_hb .extera_h,.extera_125x125 .extera_ht .extera_h,.extera_125x125 .extera_hb .extera_h{height:18px!important} 
.extera_600x60 .extera_ht .extera_ad div,.extera_600x60 .extera_hb .extera_ad div,.extera_468x60 .extera_ht .extera_ad div,.extera_468x60 .extera_hb .extera_ad div{display:inline!important} 
.extera_468x60 .extera_has_warnings .extera_ads *,.extera_600x60 .extera_has_warnings .extera_ads *,.extera_728x90 .extera_has_warnings .extera_ads *,.extera_600x60 .extera_hb .extera_ads *,.extera_600x60 .extera_ht .extera_ads *,.extera_468x60 .extera_hb .extera_ads *,.extera_468x60 .extera_ht .extera_ads *{line-height:1em!important} 
.extera_600x60 .extera_has_warnings .extera_ads,.extera_180x150 .extera_has_warnings .extera_ads,.extera_728x90 .extera_has_warnings .extera_ads{font-size:11px!important} 
.extera_600x60 .extera_has_warnings .ad-link,.extera_180x150 .extera_has_warnings .ad-link,.extera_728x90 .extera_has_warnings .ad-link{font-size:12px!important} 
.extera_600x60 .extera_ht .ad-link,.extera_600x60 .extera_hb .ad-link,.extera_468x60 .extera_ht .ad-link,.extera_468x60 .extera_hb .ad-link{margin-right:.5em!important} 
.extera_234x60 .extera_ads .ad-link{padding-right:90px!important} 
.extera_180x150 .extera_no_warnings .extera_ads .extera_ad{padding-bottom:3px!important} 
.extera_b200x300{width:200px!important} 
.extera_b240x400{width:240px!important} 
.extera_b200x300 object,.extera_b200x300 embed,.extera_b200x300 img{height:300px!important; 
width:200px!important} 
.extera_b240x400 object,.extera_b240x400 embed,.extera_b240x400 img{height:400px!important; 
width:240px!important} 
.extera_b2x240x400 object,.extera_b2x240x400 embed,.extera_b2x240x400 img{height:270px!important; 
width:240px!important} 
.extera_b2x240x400 .extera_1x1{position:absolute!important} 
.extera_b2x200x300 object,.extera_b2x200x300 embed,.extera_b2x200x300 img{height:200px!important; 
width:200px!important} 
.extera_b2x200x300 .extera_1x1{position:absolute!important} 
.extera_banner img.extera_1x1{height:1px!important; 
width:1px!important} 
.extera .extera_hidden{display:none!important} 
.extera .extera_ads .extera_ad div.extera_warning-c{margin:3px 0 0 0!important; 
display:block!important} 
.extera .extera_ads .extera_ad div.extera_warning{padding:1px 2px 2px 2px!important; 
font-size:9px!important; 
display:inline!important; 
display:inline-block!important} 
.extera .extera_ads .extera_ad div.extera_warning{*display:inline!important} 
html body .extera .extera_hide_urls .url{display:none!important} 
.extera_nf .extera_title_normal .extera_ads .ad-link a{font-weight:normal!important} 
.extera_nf .extera_ad span.url{font-size:87%!important} 
.extera_nf .extera_title_107 .extera_ads .ad-link{font-size:107%!important} 
.extera_nf .extera_title_125 .extera_ads .ad-link{font-size:125%!important} 
.extera_nf .extera_title_123 .extera_ads .ad-link{font-size:123%!important} 
.extera_nf .extera_title_135 .extera_ads .ad-link{font-size:135%!important} 
.extera_nf .extera_title_116 .extera_ads .ad-link{font-size:116%!important} 
.extera_nf .extera_title_128 .extera_ads .ad-link{font-size:128%!important} 
.extera_nf .extera_title_130 .extera_ads .ad-link{font-size:130%!important}

.extera_ya {

	background-image:url('http://psylive.ru/img/pnt/lner.gif');
	background-repeat:no-repeat;
	background-color:#f7f7f7;
}                     
